<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TIF__0500736A.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>It takes you a second to realize it&apos;s an armbinder!</Source>
      <Dest>それがアームバインダーであることに数秒してから気が付きました！</Dest>
    </String>
    <String List="0">
      <Source>The door opens briefly before something is tossed at your feet</Source>
      <Dest>ドアが小さく開くと足元に何か投げつけられました</Dest>
    </String>
  </Content>
</SSTXMLRessources>